### Virtual Method

# Ggit RemoteCallbacks update_tips

#### Declaration [src]

    void
    update_tips (
      GgitRemoteCallbacks* callbacks,
      const gchar* refname,
      const GgitOId* a,
      const GgitOId* b
    )

#### Description

No description available.

#### Parameters

`refname`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`a`

  Type: `GgitOId`

  No description available.

  The data is owned by the caller of the method.

`b`

  Type: `GgitOId`

  No description available.

  The data is owned by the caller of the method.